Folliow

Loading...
Searching...
No Matches
AdminCtrl Class Reference
Inheritance diagram for AdminCtrl:

## Public Member Functions
| admin ()

## Additional Inherited Members
Protected Member Functions inherited from MotherCtrl
| _display ($strView, bool $boolDisplay=true)
Protected Attributes inherited from MotherCtrl
array | $_arrData = array()

## Detailed Description

Le controller de la partie accessible uniquement par l'admin

Author
  Laura

## Member Function Documentation

## ◆ admin()

admin | ( |  | ) |

Page Admin

The documentation for this class was generated from the following file:

- D:/projetphp/controllers/AdminCtrl.php